package org.apache.commons.lang3.builder;

package .var.folders.cl.9twcgjfx4vsg5zl73c6wxmvm0000gn.T;

import org.apache.commons.lang3.builder.ToStringStyle;

final class MultiLineToStringStyle extends ToStringStyle {
  private static final long serialVersionUID = 1L;
  
  MultiLineToStringStyle() {
    setContentStart("[");
    setFieldSeparator(System.lineSeparator() + "  ");
    setFieldSeparatorAtStart(true);
    setContentEnd(System.lineSeparator() + "]");
  }
  
  private Object readResolve() {
    return MULTI_LINE_STYLE;
  }
}
